.zh-fs-75em {
  font-size: 0.75em !important;
}

/* Testimonial heading */

body:not(.is-authorring) .gw-testimonials.gw-product-stack__slider .gw-testimonial__content-block .g-HeadingTitle--v2 .g-HeadingTitle--v2__p {
  font-size: 2.8em;
}

@media screen and (max-width: 1024px) {
  body:not(.is-authorring) .gw-testimonials.gw-product-stack__slider .gw-testimonial__content-block .g-HeadingTitle--v2 .g-HeadingTitle--v2__p {
    font-size: 1.8em;
  }
}

/* Color card heading */

body:not(.is-authorring) .gw-shade-color-wrapper .gw-shade-color-text .g-GroupBox .g-HeadingTitle--v2 .g-HeadingTitle--v2__h2 .cmn-richtext {
  font-size: .75em;
}

/* Full width Split banner heading */

body:not(.is-authorring) .gw-split-banner-section .gw-fullWidth-textContent .gw-InstantText span {
  font-size: 80px;
}

@media screen and (max-width: 1024px) {
  body:not(.is-authorring) .gw-split-banner-section .gw-fullWidth-textContent .gw-InstantText span {
    font-size: 40px;
  }
}

/* Product stack slider heading */

body:not(.is-authorring) .gw-product-stack__slider .gw-product-stack__content-block .g-HeadingTitle--v2 .g-HeadingTitle--v2__p .cmn-richtext {
  font-size: .75em;
}

/* Inspiration page seasonal trends wrapper heading */

body:not(.is-authorring) .gw-seasonal-trends-wrapper__header .g-HeadingTitle--v2__titleBlock__titleBox .g-HeadingTitle--v2__p .cmn-richtext {
  font-size: .75em;
}

/* Animated text heading */

body:not(.is-authorring) .gw-intro-wrapper .g-Section__inner .gw-intro-section .g-ColumnUnit.l-ColumnUnit .gw-inro-desc span {
  font-size: .75em;
}

/* Rebel Gallery Heafing */

body:not(.is-authorring) .gw-rabel-gallery-wrapper .g-Section__inner .gw-rabel-gallery-section .g-HeadingTitle--v2__h3.l-HeadingTitle--v2__h3 .cmn-richtext {
  font-size: .75em;
}

/* About Us page values heading */

body:not(.is-authorring) .gw-values .g-HeadingTitle--v2__p .cmn-richtext {
  font-size: .75em;
}